八戒的博客

新浪微博腾讯微博

最新微语:人梦想是永远都不会终结的![嘻嘻]

Linux

这家伙很懒,还没填写该栏目的介绍呢~

ssh问题:ssh_exchange_identification: Connection closed by remote host

Linuxssh问题:ssh_exchange_identification: Connection closed by remote host

阅读(463) 评论(0)

(1)  最简单的解决方法就是让/etc/hosts.allow 和/etc/hosts.deny里面的所有信息都不生效,全部注销掉,重启SSH服务就可以了. 但是,有时候在你修改后不久,仍然会出现/etc/hosts.deny自动修改,让你还是登录不了,此时需要检查denyhosts服务。  在redhat系列的版本中,有一个denyhosts服务,会自动覆盖/etc/hosts.deny文件,在确认要登录的机器没有问题时,可以简单做如下处理: /etc/init.d/denyhosts stop ...
epel和remi

Linuxepel和remi

阅读(504) 评论(0)

remi有最新的php和mysql的linux源; remi依赖epel; CentOS 6.5的epel及remi源 # rpm -Uvh http://ftp.iij.ad.jp/pub/linux/fedora/epel/6/x86_64/epel-release-6-8.noarch.rpm # rpm -Uvh http://rpms.famillecollet.com/enterprise/remi-release-6.rpm ...
什么是EPEL 及 Centos上安装EPEL

Linux什么是EPEL 及 Centos上安装EPEL

阅读(480) 评论(0)

RHEL以及他的衍生发行版如CentOS、Scientific Linux为了稳定,官方的rpm repository提供的rpm包往往是很滞后的,当然了,这样做这是无可厚非的,毕竟这是服务器版本,安全稳定是重点,官方的rpm repository提供的rpm包也不够丰富,很多时候需要自己编译那太辛苦了,而EPEL恰恰可以解决这两方面的问题。 什么是EPEL? EPEL的全称叫 Extra Packages for Enterprise Linux 。EPEL是由 Fedora 社区打造,为 RHEL 及衍生发行版如 CentOS、Scientific Linu...
Centos 6.5 yum安装php5.6.X

LinuxCentos 6.5 yum安装php5.6.X

阅读(571) 评论(0)

Centos 6.5 默认的源,安装php版本是5.3.3,版本过低。有些框架不适用。所以这里升级成5.6版本。 1。检查当前安装的php包 yum list installed | grep php   2.删除php包     yum remove *********** 3、追加CentOS 6.5的epel及remi源 rpm -Uvh http://ftp.iij...
vim 中文乱码的问题

Linuxvim 中文乱码的问题

阅读(396) 评论(0)

需要修改vim 配置文件 1、vi ~/.vimrc  (没有这个文件也无所谓的); 2、输入     set encoding=utf-8     set fileencodings=ucs-bom,utf-8,cp936i     保存即可。     注意:  终端要保持utf8的字符 编码
1 2